/*@font-face {
    font-family: 'PTSansNarrowWeb';
    src: url('ptn57f-webfont.eot');
    src: url('ptn57f-webfont.eot?#iefix') format('embedded-opentype'),
         url('ptn57f-webfont.woff') format('woff'),
         url('ptn57f-webfont.ttf') format('truetype'),
         url('ptn57f-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family:'PTSansNarrowWeb';
    src: url('/ASPINCLUDE/vismoWeb5/html/fonty/pt_sans-narrow-web-bold-webfont.eot');
    src: url('/ASPINCLUDE/vismoWeb5/html/fonty/pt_sans-narrow-web-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/pt_sans-narrow-web-bold-webfont.woff') format('woff'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/pt_sans-narrow-web-bold-webfont.ttf') format('truetype'),
         url('/ASPINCLUDE/vismoWeb5/html/fonty/pt_sans-narrow-web-bold-webfont.svg#pt_sans_narrowbold') format('svg');
    font-weight: bold;
    font-style: normal;

}*/

/*(vsechny stranky + editor)*/
body.editor{font-size:78%;background-color:#FCFCF1;}
.automat,body{color:#000000;}
a,a:link,a:visited{color:#555554;}
a:hover,a:active,a:focus{color:#030300;}
#stred hr,#stred hr.oddelovac{border-top:2px #7B7B7B dotted;height:2px;margin-left:-10px;line-height:2px;width:734px;}
.zvyrazneni2{background-color:#DBD5BE;color:#000000;}
h1,h2.cvi,h3.cvi,h3.ud,body.editor h3,#celek .editor h3{font-size:155%;font-family:PT Sans Narrow,Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;font-weight:bold;}
body,input,textarea{font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;}
.zvyrazneni,.vystraha,#celek .strlistovani strong{color:#DF0031;}
